
/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero pagina desiderato."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Inserisci quì il numero pagina desiderato.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per selezionare il numero desiderato di pagina."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Usa questi bottoni per selezionare il numero desiderato di pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore di opacità desiderato (0 % = trasparente)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Inserisci quì il valore di opacità desiderato (0 % = trasparente).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "39"; */
"39.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "40"; */
"40.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "41"; */
"41.title" = "Elemento2";

/* Class = "NSTextFieldCell"; title = "Mostra pagina:"; ObjectID = "63"; */
"63.title" = "Mostra pagina:";

/* Class = "NSTextFieldCell"; title = "di X pagine"; ObjectID = "66"; */
"66.title" = "di X pagine";

/* Class = "NSTextFieldCell"; title = "Opacità:"; ObjectID = "70"; */
"70.title" = "Opacità:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Modalità miscela:"; ObjectID = "73"; */
"73.title" = "Modalità miscela:";

/* Class = "NSButton"; ibShadowedToolTip = "Adatta PDF proporzionalmente alle dimensione del riquadro."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Adatta PDF proporzionalmente alle dimensione del riquadro.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
